use serde::{Deserialize, Serialize};

#[derive(Debug, Clone, Default, PartialEq, Serialize, Deserialize)]
pub(crate) struct Address {
    pub(crate) name: String,
    pub(crate) street: String,
    pub(crate) zip: String,
    pub(crate) city: String,
    pub(crate) country: Option<String>,
}
